@charset "utf-8";

/**资讯推荐**/

a{cursor: pointer;}

.information{

	height:70px;

	width:100%;

}

.information .minWidth{

	height:70px;

	overflow:hidden;

}

.information .left,.information .left span,.information .left ul,.information .left div{

	float:left;

}

.information .left span{

	width:126px;

	display:block;

	height:40px;

	border:solid 1px #2fc0bb;

	border-radius: 8px;

	text-align:right;

	line-height:38px;

	font-size:16px;

	color:#2fc0bb;

	padding-right:15px;

	position:relative;

	margin-top:15px;

}

.information .left img{

	width:23px;

	display:block;

	position:absolute;

	top:0;

	left:11px;

	bottom:0;

	margin:auto;

}

.information .left li,.information .left ul,.information .left div{

	width:595px;

	height:20px;

	line-height:20px;

	overflow:hidden;

	font-size:16px;

	position: relative;

}

.information .left div{

	overflow:hidden;	

	margin-left:23px;

	margin-top:25px;

	

}



.information .left li,.information .left a{

	color:#2fc0bb;

	cursor: pointer;

}



.information .left .a{

	float:right;

}

.information .right{

	float:right;

	font-size:16px;

	line-height:35px;

	

}

.information .right span,.information .right b{

	display:block;

	float:left;

	margin-top:17px;

}

.information .right b{

	height:35px;

	width:35px;

	text-align:center;

	font-weight:bold;

	background-color:#fc3a3d;

	border-radius:8px;

	color:#fff;

	margin-right:9px;

}

/**banner**/

.swiper-pagination{

	width:1200px;

	left:0;

	right:0;

	bottom:0;

	margin:auto;

	height:43px;

	padding-left:268px;

	overflow:hidden;

	margin-top:-43px;

	position:absolute;

	z-index:98;

	text-align:center;

}

.swiper-pagination span{

	display:inline-block;

	height:43px;

	width:149px;

	background-color:blue;

	margin:0 3px;

	background:url(../../images/img_redesign/banner/an.png);

	font-size:16px;

	text-align:center;

	line-height:43px;

	text-overflow: ellipsis;

    white-space: nowrap;

    overflow: hidden;

	cursor: pointer;

}

.swiper-pagination span.swiper-visible-switch{

	color:#fff;

	background:none;

	background-color: #2fc0bb;

}

.swiper-pagination span:last-child{



	margin-right:0;

}

.banner{

	width:100%;

	max-width:1920px;

	min-width:1200px;

	margin:auto;

	position:relative;

	

}

.banner a img {

	

	object-fit: cover;

	cursor: pointer;

	width:100%;

	height:480px;

}

.swiper-container{

	position:relative;

	z-index:98;

	overflow:hidden;

}

.banner .change_img,.banner .swiper-slide,.banner .swiper-wrapper{

	width:100%;

	height:480px;

}

.banner_code{

	position:relative;

	z-index:99;

	float:right;

	width:185px;

	height:279px;

	margin-top:69px;

	background-color:#fff;

	padding-top:36px;

	text-align:center;

}

.banner_code p{

	font-size:18px;

	line-height:18px;

	margin-bottom:28px;

}

.banner_code img{

	width:122px;

	display:block;

}

.banner_code span{

	margin-top:28px;

	display:block;

	font-size:16px;

	line-height:16px;

}

.banner_center{

	

	margin:auto;

	height:480px;

	z-index:90;

	width:1200px;

	margin-top:-480px;

}

.banner_nav{

	width:273px;

	position:relative;

	float:left;

	height:480px;

	z-index:99;

	background:url(../../images/img_redesign/banner/navzc.png);

}

.banner_nav_li{

	width: 233px;

    height: 80px;

    border-bottom: 1px #999b91 dotted;

    padding-top: 17px;

    position: relative;

    z-index: 99;

} 

.banner_nav_li b a{

	color:#fff;

	font-weight:bold;

}

.banner_nav_li b{

	display:block;

	width:64px;

	color:#fff;

	font-weight:bold;

	float:left;

	font-size:20px;

	line-height: 20px;

	transition: all 1s;

    -moz-transition: all 1s;

    -webkit-transition: all 1s;

    -o-transition: all 1s;

}

.banner_nav_li div{

	width:168px;

	float:left;

}

.banner_nav_li div a{

	color:#ced0ce;

	line-height:20px;

	font-size:16px;

	display:block;

	float:left;

	margin-right:12px;

	margin-bottom:8px;

	cursor: pointer;

	transition: all 1s;

    -moz-transition: all 1s;

    -webkit-transition: all 1s;

    -o-transition: all 1s;

}

.banner_nav_h {

	padding-top:30px;

}

.banner_nav_k b{

	width:120px;

}

.banner_nav_y {

	border-bottom:0px #999b91 dotted;

}

.banner_nav_y b{

	width:93px;

}

.banner_nav_y div{

	width:140px;

}

.banner_nav_y .a{

	 margin-right:0;

}

.banner_nav_k div{

	width:100px;

}

.banner_nav_li.hover b,.banner_nav_li.hover a{

	color:#2fc0bb;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}

.banner_hover{

	background:url(../../images/img_redesign/banner/hover.png);

	width:100%;

	height:79px;

	position:absolute;

	top:0;

	left:0;

	right:0;

	margin:auto;

	border-left:10px solid #2fc0bb;

	z-index:95;

	display:none;

}

.banner_tab,.banner_tabs{

	width:589px;

	min-height:470px;

	background-color:#fff;

	position:absolute;

	top:4px;

	left:273px;

}

.banner_tabs{

	position:relative;

	top:0;

	left:0;

	background-color:#fff;

	padding:24px;

	padding-top:2px;

	overflow: hidden;

    box-shadow: 2px 6px 13px 0px #e6e6e6;

}

.banner_tabs .title{

	width:117px;

	height:42px;

	line-height:42px;

	background:url(../../images/img_redesign/banner/tab.png) no-repeat center;

	background-size:100%;

	color:#fff;

	font-size:18px;

	text-align:center;

	margin:22px 0;

}

.banner_tabs a{

	display: block;

}



.banner_tabs p{

	overflow:hidden;

}

.banner_tabs p a{

	

	font-size:16px;

	color:#666666;

	border-right:1px solid #dcdcdc;

	line-height:16px;

	margin:3px 0;

	float:left;

	padding-right: 13px;

	margin-right: 13px;

	cursor: pointer;

}



.banner_tabs div .a{

	display:block;

	width:256px;



	overflow:hidden;

	float:left;

	border-radius:8px;

	margin-right:23px;

	box-shadow: 2px 6px 13px 0px #e6e6e6;

}

.banner_tabs div .as{

	margin-right:0;

}

.banner_tabs div .img{

	height:auto;

}

.banner_tabs p a:last-child{

	margin-right:0;

	padding-right:0;

	border-right:0px solid #dcdcdc;

}

.initial{

	margin: initial;

}

.banner_tabs .p{

	border-bottom:1px dotted #f2f2f2;

	padding-bottom:12px;

	margin-bottom:15px;

}

.banner_tabs .ps{

	border-bottom:0px dotted #f2f2f2;

	padding-bottom:0px;

	margin-bottom:0px;

}

.banner_tabs .a_solid{

	float:left;

	width:68px;

	height:33px;

	text-align:center;

	line-height:31px;

	border:solid 1px #1aa29d;

	border-radius: 8px;

	color:#1aa29d;

	margin-right:10px;

	font-size:16px;

	cursor: pointer;

}

.banner_tabs .a_solids{

	

	margin-right:0px;

}

.banner_tabs5{

	padding-top:32px;

}

.banner_tabs .pp b{

	float:left;

	font-size:16px;

	font-weight:bold;

	color:#333333;

	line-height:16px;

	margin-right:17px;

}

.banner_tabs .pp a,.banner_tabs .pp span{

	font-size:14px;

	line-height:16px;

	margin:0;

	border-right:0 solid;

	float:left;

	color:#666666;

}

.banner_tabs .pp span{

	margin-right:10px;

}

.banner_tabs .titles{

	width:186px;

	margin-top:35px;

	background:url(../../images/img_redesign/banner/tabs.png) no-repeat center;

	background-size: 100%;

}

.banner_tabs .pps{

	margin-top:17px;

}

.banner_tabs a:hover,.banner_tabs p a:hover,.banner_tabs div a:hover{

	color:#2fc0bb;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}

.navigation{

	height:61px;

	line-height:60px;

	background-color:#fff;

	border-bottom:1px solid #eeeeee;



	position: relative;

}

.nav_abs{

	overflow: hidden;

	width: 1200px;

	position: relative;

	left: 0;

	right: 0;

	top: 0;

	margin: auto;

}

.nav_abs_top{

	position:fixed;

	z-index: 10000;

	background-color:#fff;

	border-bottom: 1px solid #eeeeee;

}

.navigation a{

	width:240px;

	height:60px;

	text-align:center;

	font-size:18px;

	color:#666666;

	display:block;

	float:left;

	padding-right:1px;

	background:url(../../images/img_redesign/xs.png) no-repeat center right;

	background-size:1px;

}

.navigation .a{

	background:none;

	

}

.navigation a:hover{

	font-weight:bold;

	color:#333333;

}

.hot_title{

	font-size:24px;

	font-weight:bold;

	line-height:24px;

	margin-top:35px;

	margin-bottom:28px;

	padding-left:22px;

}

.hot_center{

	height:664px;

	box-shadow: 0px 0px 30px 0px #e5e5e5;

	border-radius: 10px;

	overflow:hidden;

	padding:31px;

	padding-right:0;

}

.hot_center .hot_l{

	width:353px;

	float:left;

}

.hot_center .hot_c{

	width:325px;

	float:left;

	 margin-left: 54px;

}

.hot_center .hot_r{

	width:370px;

	float:right;

	margin-right:14px;

}

.hot_center .hot_ul{

	width:100%;

	margin-bottom:44px;

}

.hot_center .hot_li{

	margin-bottom:15px;

	text-overflow: ellipsis;

    white-space: nowrap;

	overflow:hidden;

}

.hot_center .hot_ul a{

	font-size:18px;

	color:#666666;

	line-height:20px;

}

.hot_center .hot_ul a:hover{

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

	    color: #2fc0bb;

}

.hot_center .hot_bt{

	margin-bottom:16px;

	text-overflow: ellipsis;

    white-space: nowrap;

	overflow:hidden;

	

}

.hot_center .hot_btb{

	height:32px;

	line-height:32px;

}

.hot_center .hot_btb b,.hot_center .hot_btb a{

	float:left;

	height:32px;

	line-height:32px;

}

.hot_center .hot_btb b{

	display:block;

	height:32px;

	text-align:center;

	width:98px;

	font-size:18px;

	color:#fff;

	font-weight:bold;

	 border-radius: 6px;

	background-color:#2fc0bb;

	margin-right:15px;

}

.hot_center .hot_bt a,.hot_center .hot_bt{

	font-size:20px;

	font-weight:bold;

	color:#2fc0bb;

	

	

}

.hot_center .hot_img{

	width:100%;

	margin-bottom:38px;

	height:170px;

	overflow:hidden;

}

.hot_center .hot_img a{

	display: block;

    border-radius: 8px;

    overflow: hidden;

}

.hot_center .hot_img a img{

	display:block;

	width:100%;

	

}

.hot_center .hot_imgs{

	

	margin-bottom:52px;

	

}

.hot_center .hot_zx{

	width:100%;

	overflow:hidden;

	margin-top: 63px;

}

.hot_center .hot_zx div{

	display:block;

	width:174px;

	height:70px;

	border:solid 1px #56e073;

	float:left;

	margin-right:12px;

	margin-bottom:12px;

	border-radius: 6px;

	cursor: pointer;

}

.hot_center .hot_zx p{

	width:100%;

	height:42px;

	position:relative;

	overflow:hidden;

}

.hot_center .hot_zx span{

	width:100%;

	display:block;

	font-size:16px;

	line-height:16px;

	text-align:center;

}

.hot_center .hot_zx img{

	max-width:100%;

	position:absolute;

	top:0;

	bottom:0;

	left:0;

	right:0;

	margin:auto;

}

.hot_center .hot_zx .div2,.hot_center .hot_zx .div4{

	margin-right:0;

}

.discipline{

	height:110px;

	margin:35px auto;

	overflow:hidden;

}

.discipline a{

	display:block;

	height:110px;

	float:left;

	width:230px;

	margin-right:12px;

}

.discipline .a{

	margin-right:0;

}



/** 幼儿/小学辅导**/

.tutoring{

			

	border-radius: 10px;

	height:650px;

	background-color:#fff;

	box-shadow: 0px 0px 30px 0px #e5e5e5;

	margin-bottom:35px;

}

.tutoring_top,.tutoring_cen{

	width:1137px;

}

.tutoring_top{

	height:78px;

	overflow:hidden;

	border-bottom:solid 1px #e5e5e5;

}

.tutoring_top .l{

	float:left;

	padding-top:8px;

	font-size:24px;

	line-height:24px;

	margin-top:27px;

	padding-left:5px;

	background:url(../../images/img_redesign/yd1.png) no-repeat left top;

	background-size:20px;

}

.tutoring_top .l b{

	font-weight:bold;

}

.tutoring_top .r{

	float:right;

	font-size:18px;

	line-height:18px;

	margin-top:40px;

	overflow:hidden;

}

.tutoring_top .r a{

	display:block;

	float:left;

	margin-left:14px;

	padding-left:14px;

	border-left:solid 1px #e5e5e5;

}

.tutoring_top .r a:hover{

	color:#2fc0bb;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}

.tutoring_top .r a.s{

	border-left:solid 0px #e5e5e5;

}

.tutoring_cen{

	overflow:hidden;

	position:relative;

}

.tutoring_left{

	width:745px;

	float:left;

}

.tutoring_right{

	width:335px;

	float:right;

}

.tutoring_tab{

	height:37px;

	width: 800px;

	overflow:hidden;

	margin-top:30px;

}

.tutoring_tab a{

	float:left;

	display:block;

	width:98px;

	height:32px;

	line-height:30px;

	text-align:center;

	color:#666666;

	font-size:18px;

	border-radius:6px;

	border:solid 1px #e5e5e5;

	position:relative;

	margin-right:15px;

}

.tutoring_tab span{

	display:block;

	width:6px;

	height:5px;

	background:url(../../images/img_redesign/dsj.png) no-repeat center top;

	background-size:6px;

	position:absolute;

	display:none;

	left:0;

	right:0;

	bottom:-6px;

	margin:auto;

}

.tutoring_tab .a,.tutoring_tab a:hover{

	background-color:#2fc0bb;

	border:solid 1px #2fc0bb;

	color:#fff;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}

.tutoring_tab a:hover span,.tutoring_tab .a span{

	display:block;

}

.tutoring_tabs .div{

	width:100%;

	border-bottom:1px #e5e5e5 dotted;

	padding-bottom:23px;

	padding-top:20px;

}

.tutoring_tabs .div a{

	display:block;

	font-size:20px;

	line-height:20px; 

	text-overflow: ellipsis;

	white-space: nowrap;

	overflow:hidden;	

	margin-bottom:12px;

}

.tutoring_tabs .div p{

	font-size:16px;

	color:#999999;

	line-height:23px;

}

.tutoring_tabs .div div{

	overflow:hidden;

	margin-top:15px;

}

.tutoring_tabs .div div span{

	display:block;

	font-size:14px;

	float:left;

	color:#a9a9a9;

	line-height:15px;

	height:15px;

	background:url(../../images/img_redesign/gx.png) no-repeat center left;

	background-size:18px;

	padding-left:27px;

}

.tutoring_tabs .div div .span{

	float:right;

	background:url(../../images/img_redesign/ll.png) no-repeat center left;

	background-size:17px;

}

.tutoring_tabs .div a:hover {

	text-decoration: underline;

	color: #2fc0bb;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}

.tutoring_right strong{

	font-size:24px;

	font-weight:bold;

	color:#333333;

	background:url(../../images/img_redesign/rm.png) no-repeat center left;

	background-size:20px;

	padding-left:30px;

	margin-top: 30px;

	display:block;

	

}

.tutoring_right .div_img{

	width:330px;

	overflow:hidden;

	border-radius: 8px;

	margin-top:27px;

}

.tutoring_right ul{

	width:100%;

	margin-top:28px;

}

.tutoring_right li{

	text-overflow: ellipsis;

	white-space: nowrap;

	overflow: hidden;

	margin-bottom:20px;

}

.tutoring_right li a{

	font-size:18px;

	color:#666666;

	line-height:18px;

}

.tutoring_right li a:hover{

	color: #2fc0bb;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}

.tutoring_g .tutoring_right li a:hover{

	color: #0d8bff;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}

.tutoring_c .tutoring_right li a:hover,.tutoring_c .tutoring_top .r a:hover{

	color: #fa8538;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}

.tutoring_right .li{

	margin-bottom:24px;

	font-size: 20px;

    line-height: 20px;

	color: #2fc0bb;

}

.tutoring_right .li a{

	font-weight:bold;

	font-size:20px;

	line-height:20px;

	color:#2fc0bb;

}

/**广告位**/

.advertisings{

	display:block;

	margin-top:35px;

	margin-bottom:35px;

}

.advertisings .nianji{

	position: absolute;

	top:0;

	right:195px;

	width:200px;

	padding-top:10px;

}

.advertisings .nianji a{

	display:block;

	width:81px;

	height:28px;

	float:left;

	margin-left:14px;

	margin-bottom: 8px;

}

/**初中辅导**/

.tutoring_c .tutoring_top .l{

	

	background: url(../../images/img_redesign/yd2.png) no-repeat left top;

    background-size: 20px;

}

.tutoring_c .tutoring_tab .a, .tutoring_c .tutoring_tab a:hover{

	border:none;

	background: url(../../images/img_redesign/as.png) no-repeat center;

	background-size: 100%;

	line-height: 32px;

}

.tutoring_c .tutoring_tab span{

	

	background: url(../../images/img_redesign/dsj2.png) no-repeat center top;

    background-size: 6px;

}

.tutoring_c .tutoring_tab span{

	

	bottom: -5px;

}

.tutoring_c .tutoring_right .li a,.tutoring_c .tutoring_tabs .div a:hover,.tutoring_c .tutoring_right .li{

	color:#fa8538;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}



/**高中辅导**/

.tutoring_g .tutoring_top .l{

	

	background: url(../../images/img_redesign/yd3.png) no-repeat left top;

    background-size: 20px;

}

.tutoring_g .tutoring_tab .a, .tutoring_g .tutoring_tab a:hover{

	border:none;

	background: url(../../images/img_redesign/as2.png) no-repeat center;

	background-size: 100%;

	line-height: 32px;

}

.tutoring_g .tutoring_tab span{

	

	background: url(../../images/img_redesign/dsj3.png) no-repeat center top;

    background-size: 6px;

}

.tutoring_g .tutoring_tab span{

	

	bottom: -5px;

}

.tutoring_g .tutoring_right .li a,.tutoring_g .tutoring_tabs .div a:hover{

	color:#0d8bff;

	transition: all 0.5s;

    -moz-transition: all 0.5s;

    -webkit-transition: all 0.5s;

    -o-transition: all 0.5s;

}

/**师资研发团队**/

.teachers{

	box-shadow: 0px 0px 30px 0px #e5e5e5;

	height:482px;

	border-radius: 10px;

	overflow:hidden;

	margin-bottom: 35px;

}

.teachers strong{

	display:block;

	font-size:24px;

	font-weight:bold;

	line-height:25px;

	padding:0 31px;

	margin-top:30px;

	overflow: hidden;

}

.teachers strong .a{

	float: right;

	font-size: 18px;

	line-height: 24px;

	font-weight: normal;

	background: url(../../images/img_redesign/more.png) no-repeat center right;

	background-size:10px;

	padding-right: 18px;

}   

.teachers strong .a:hover{

	color: #2fc0bb;

}

.teachers .div_img{

	width:1137px;

	overflow:hidden;

	

	margin-top:43px;

	

}

.teachers .div_img ul{



	overflow:hidden;

	width:300000px;

}

.teachers .div_img li{

	width:251px;

	height:343px;

	float:left;

	background-color:#eeeeee;

	margin-right: 45px;

	overflow:hidden;

	border-radius: 10px;

}

.teachers .div_img li a,.teachers .div_img li img{

	display:block;

	width:100%;

}

/**走进启达**/

.walk_qd{

	height:326px;

	margin-bottom:79px;

}



.walk_qd .div_img li{

	width:273px;

	height:191px;

	margin-right:15px;

}

.walk_qd .div_img{

	

	height:191px;

}



.teachers .click_qh{

	width:30px;

	display: block;

	position: absolute;

	top: 170px;

	margin: auto;

	cursor: pointer;

	display: none;

}



.teachers .click_left{

	left: 0;

}

.teachers .click_right{

	right: 0;

}





.right-nav {

	top: 50%;

	

	position: fixed;

	z-index: 999;

	right: 24px;

	width: 64px;

	

	margin-top: -200px;

}

.right-nav li{

	position: relative;

}

.right-nav li a{

	position: relative;

}

.right-nav-item {

	display: block;

	height: 73px;

	padding: 46px 0 8px;

	text-align: center;

	color: #333;

	font-size: 13px;

	border-radius: 3px;

	margin-bottom: 6px;

	background-color: #ffffff;

	box-sizing: border-box;

	box-shadow: 0 0 12px 0 rgba(0, 0, 0,0.2);

}

.right-nav .right-nav-hover {

	position: absolute;

	width: 151px;

	height: 100px;

	/* background: rgba(0, 0, 0, .1); */

	top: 0;

	left: -165px;

	border: 1px solid #00a9a0;

	display: none;

	border-radius: 5px;

	box-shadow: 0 0 5px 5px rgba(0, 0, 0, .02);

	background: #fff;

}

.right-nav-show {

	width: 30px;

	background: #eee;

	position: absolute;

	top: 50%;

	margin-top: -34px;

	left: 90px;

	transition: .5s;

	cursor: pointer;

	font-size: 18px;

	text-align: center;

	padding-top: 10px;

	padding-bottom: 10px;

	color: #fff;

	background: #00a9a0;

	border-radius: 3px 0 0 3px;

}

.right-nav-close {

	width: 28px;

	height: 28px;

	background: url(../../images/img_redesign/r/nav-right-close.png) no-repeat top;

	position: absolute;

	top: -45px;

	left: 50%;

	margin-left: -14px;

	line-height: 25px;

	color: #aaa;

	cursor: pointer;

}

.right-nav li:hover .right-nav-hover {

  display: block;

}

.right-nav-item.right-nav-zx {

	background: url(../../images/img_redesign/r/nav-right-tel.png) no-repeat center 15px #fff;

	background-size: 25px;

}

/* .right-nav-gift {

	background: url(../../images/img_redesign/r/gift.png) no-repeat center 10px #fff;

	background-size: 50px;

	animation: tada .8s ease infinite;

} */

.right-nav-app {

	background: url(../../images/img_redesign/r/nav-right-pho.png) no-repeat center 10px #fff;

	background-size: 19px;

}

.right-nav-wx {

	background: url(../../images/img_redesign/r/nav-right-wx.png) no-repeat center 15px #fff;

	background-size: 29px;

}

.right-nav-qq {

  background: url(../../images/img_redesign/r/nav-right-qq.png) no-repeat center 15px #fff;

  background-size: 25px;

}

.right-nav-back {

	background: url(../../images/img_redesign/r/right-nav-icon6.png) no-repeat center 15px #fff;

	background-size: 30px;

}